Application: gvSIG desktop - gvSIG bugs #1318
Persistence of a map with the view link inserted inactive, not works
10/24/2012 02:17 PM - Maria Maluenda

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Document layout

Target version: 2.0.0-rc4

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2056 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

1.- Open gvSIG

2.- Open new view
3.- Insert new layer (http://downloads.gvsig.org/download/geodata/vector/SHP2D/Alicante_Comunicaciones ICV_SHP2d.zip)

2.- Open new map

3.- Click insert view

4.- Select view and not enable active link

5.- Close map with [X] close button

5.- Save the project

6.- Click to Open new project, click to discard changes
7.- Select the project saved

8.- Open the map

9.- Click in map

The view is displaced

1.- Abrir gvSIG

2.- Abrir nueva Vista

3.- Insertar nueva capa (http://downloads.gvsig.org/download/geodata/vector/SHP2D/Alicante_Comunicaciones ICV_SHP2d.zip)

4.- Abrir un nuevo mapa

5.- Clic en insertar vista

6.- Seleccionar vista y desactiva enlace activo

7.- Cerrar el mapa con [X]

8.- Guardar el proyecto

9.- Abrir un nuevo proyecto,clic para descartar los cambios
10.- Seleccionar el proyecto guardado

11.-Abrir el mapa

12.-Clic en el mapa

La vista se desplaza

History

#1 - 12/07/2012 01:46 PM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-final

#2 - 12/12/2012 11:41 PM - Manuel Madrid
http://downloads.gvsig.org/download/geodata/vector/SHP2D/Alicante_Comunicaciones_ICV_SHP2d.zip
http://downloads.gvsig.org/download/geodata/vector/SHP2D/Alicante_Comunicaciones_ICV_SHP2d.zip

This bug is probably related with #1325

#3 - 12/15/2012 07:11 PM - Manuel Madrid
- Priority changed from Normal to High

#4 - 12/28/2012 02:00 PM - Juan Lucas Dominguez

- Status changed from New to Fixed
- Assignee set to Juan Lucas Dominguez

This is the same as #1325 which is fixed.

#5 - 01/11/2013 10:42 AM - Joaquin del Cerro Murciano

- Target version changed from 2.0.0-final to 2.0.0-rc4

#6 - 02/26/2014 12:34 PM - Alvaro Anguix

- Status changed from Fixed to Closed
